﻿
.popup{	  font-family: Helvetica, sans-serif;    width: 380px;	height:auto; line-height: normal;	padding:15px;	background:#fff;	margin:0 auto;	 box-shadow:inset 0 0 15px rgba(0,0,0,0.3);     -moz-border-radius: 10px;    border-radius: 10px;	color:#56534c;}
.popup-close{text-align:right;}
.popup-logo {
  padding-top: 19px;
  text-align: center;
}
.popup-head{background:#79ecfe; text-align:center; font-weight:bold; font-size:24px;  padding:5px;}
.popup-des{width:280px; padding:35px 0; margin:0 auto; font-size:22px; font-weight:bold; padding-bottom:10px;}
.btn
{
    display: inline-block;
    margin-bottom: 0;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    text-decoration: none;
    color: #000 !important;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    border-radius: 4px;
	    -moz-border-radius: 4px;
}
.btn-singup
{
    border-radius: 10px;
	-moz-border-radius: 10px;
    border: 1px solid #B8DDE3;
    padding: 5px 30px !important;
    border: 1px solid #B8DDE3;
    background: #79EDFE;
	font-weight:bold !important;
    font-size: 16px !important;

}

.btn-singup:hover
{

    border: 1px solid #B8DDE3;
    text-decoration: none;
    background: #FE3F9D !important;
}
.popup-graybg {
  background: none repeat scroll 0 0 #ededed;
  margin-left: -15px;
  margin-right: -15px;
  margin-top: 15px;
  padding-bottom: 15px;
}